#
# Please do not update/rebuild/touch this package before asking first to mikala and/or neoclust
# This package is part of the KDE Stack.
#


%define rel 1
%define shared_desktop_ontologies_version 0.11.0

%define upstream_name kdepim-runtime

Name: kdepim4-runtime
Summary: K Desktop Environment
Version: 4.14.10
Release: %mkrel %{rel}
Group: Graphical desktop/KDE
License: GPLv2 and LGPLv2
Epoch: 2
URL: http://pim.kde.org
Source: http://download.kde.org/stable/applications/15.04.3/src/%{upstream_name}-%{version}.tar.xz
BuildRequires: kdepimlibs4-devel >= 2:%{version}
BuildRequires: pkgconfig(accounts-qt) >= 1.11
BuildRequires: pkgconfig(akonadi)
BuildRequires: libkgapi-devel >= 0.4.3
BuildRequires: pkgconfig(LibKFbAPI) >= 1.0
BuildRequires: pkgconfig(libsignon-qt) >= 8.56
BuildRequires: pkgconfig(libxml-2.0)
BuildRequires: pkgconfig(libxslt)
BuildRequires: qt4-qtdbus
BuildRequires: automoc4
BuildRequires: boost-devel
BuildRequires: gdbm-devel
BuildRequires: libkolab-devel >= 0.2
BuildRequires: libkolabxml-devel
# Branch patchs (100-200)

# Trunk patchs (200-300)
# Mageia/Fedora/others patchs (300-400)

%description
Information Management applications for the K Desktop Environment runtime libs.

#-----------------------------------------------------------------------------

%package -n akonadi-kde
Group: Graphical desktop/KDE
Summary: Akonadi control center for KDE
Requires: akonadi >= 1:1.2.1
Requires: mysql-client
Requires: libkfbapi

Obsoletes: nepomuk-email-feeder < 2:4.7.90
Conflicts: %{name}-devel < 2:4.6.90

Obsoletes: akonadi-google < 0.3.2
Obsoletes: akonadi-googledata
Obsoletes: nepomuk-feeder < 2:4.10.80
Conflicts: nepomuk-feeder < 2:4.10.80
Obsoletes: akonadi-facebook < 0-1
Conflicts: akonadi-facebook < 0-1

%description -n akonadi-kde
Akonadi control center for KDE.

%files -n akonadi-kde
%doc COPYING COPYING.LIB
%_kde_bindir/*
%_kde_libdir/kde4/*
%_kde_appsdir/akonadi
%_kde_appsdir/akonadi_facebook_resource
%_kde_appsdir/akonadi_maildispatcher_agent
%_kde_appsdir/akonadi_newmailnotifier_agent
%_kde_appsdir/akonadi_kolabproxy_resource
%_kde_appsdir/kconf_update/newmailnotifier.upd
%_kde_applicationsdir/accountwizard.desktop
%_kde_applicationsdir/akonaditray.desktop
%_kde_configdir/*
%_kde_datadir/autostart/kaddressbookmigrator.desktop
%_kde_datadir/akonadi
%_kde_datadir/mime/packages/*
%_kde_iconsdir/hicolor/*/apps/*.png
%_kde_iconsdir/hicolor/scalable/apps/akonaditray.svgz
%_kde_services/akonadi
%_kde_services/*.desktop
%_kde_services/akonadi.protocol
%_kde_services/kresources/kabc/akonadi.desktop 
%_kde_services/kresources/kcal/akonadi.desktop
%_kde_servicetypes/*.desktop

%_datadir/dbus-1/interfaces/org.kde.Akonadi.Maildir.Settings.xml
%_datadir/dbus-1/interfaces/org.kde.Akonadi.MixedMaildir.Settings.xml

#------------------------------------------------------------------------------

%define kdepim_copy_major 4
%define libkdepim_copy %mklibname kdepim-copy %{kdepim_copy_major}

%package -n %libkdepim_copy
Summary: KDEPIM 4 library
Group: System/Libraries

%description -n %libkdepim_copy
KDEPIM 4 library.

%files -n %libkdepim_copy
%_kde_libdir/libkdepim-copy.so.%{kdepim_copy_major}*

#------------------------------------------------------------------------------

%define maildir_major 4
%define libmaildir %mklibname maildir %{maildir_major}

%package -n %libmaildir
Summary: KDEPIM 4 library
Group: System/Libraries

%description -n %libmaildir
KDEPIM 4 library.

%files -n %libmaildir
%_kde_libdir/libmaildir.so.%{maildir_major}*

#------------------------------------------------------------------------------

%define akonadi_filestore_major 4
%define libakonadi_filestore %mklibname akonadi-filestore %{akonadi_filestore_major}

%package -n %libakonadi_filestore
Summary: Akonadi filestore library
Group: System/Libraries

%description -n %libakonadi_filestore
Akonadi filestore library.

%files  -n %libakonadi_filestore
%_kde_libdir/libakonadi-filestore.so.%{akonadi_filestore_major}*

#------------------------------------------------------------------------------

%define kminexreader_major 4
%define libkmindexreader %mklibname kmindexreader %kminexreader_major

%package -n %libkmindexreader
Summary: KDEPIM Runtime library
Group: System/Libraries

%description -n %libkmindexreader
KDEPIM Runtime library

%files -n %libkmindexreader
%_kde_libdir/libkmindexreader.so.%{kminexreader_major}*

#------------------------------------------------------------------------------

%define folderarchivesettings_major 4
%define libfolderarchivesettings %mklibname folderarchivesettings %folderarchivesettings_major

%package -n %libfolderarchivesettings
Summary: KDEPIM Runtime library
Group: System/Libraries

%description -n %libfolderarchivesettings
KDEPIM Runtime library

%files -n %libfolderarchivesettings
%_kde_libdir/libfolderarchivesettings.so.%{folderarchivesettings_major}*

#------------------------------------------------------------------------------

# define kdexoauth2_major 3
# define libkdexoauth2 %mklibname kdexoauth2_ %kdexoauth2_major
# 
# %package -n %libkdexoauth2
# Summary: KDEPIM Runtime library
# Group: System/Libraries
# 
# %description -n %libkdexoauth2
# KDEPIM Runtime library
# 
# %files -n %libkdexoauth2
# %_kde_libdir/sasl2/libkdexoauth2.so.%{kdexoauth2_major}*

#------------------------------------------------------------------------------

%package devel
Summary: Devel stuff for %name
Group: Development/KDE and Qt
Requires: %{libakonadi_filestore} =  %{epoch}:%{version}
Requires: %{libfolderarchivesettings} = %{epoch}:%{version}
Requires: %{libkdepim_copy} = %{epoch}:%{version}
# Requires: %{libkdexoauth2} = %{epoch}:%{version}
Requires: %{libkmindexreader} = %{epoch}:%{version}
Requires: %{libmaildir} = %{epoch}:%{version}

%description devel
This package contains header files needed if you wish to build applications
based on kdepim-runtime.

%files devel
%_kde_libdir/libakonadi-filestore.so
%_kde_libdir/libkdepim-copy.so
%_kde_libdir/libkmindexreader.so
%_kde_libdir/libmaildir.so
%_kde_libdir/libfolderarchivesettings.so
# %_kde_libdir/sasl2/libkdexoauth2.so

#------------------------------------------------------------------------------

%prep
%setup -q -n %{upstream_name}-%{version}
%apply_patches

%build

export LD=/usr/bin/ld.gold 
%cmake_kde4 -DKDE4_ENABLE_FINAL=OFF
%make

%install
%makeinstall_std -C build
# Remove non packaged files
rm -rf %{buildroot}%{_kde_libdir}/libnepomukfeederpluginlib.a


%changelog
* Sat Jan 23 2016 luigiwalser <luigiwalser> 2:4.14.10-1.mga5
+ Revision: 926749
- 4.14.10

* Tue Feb 10 2015 lmenut <lmenut> 2:4.14.5-1.mga5
+ Revision: 814615
- Update to 4.14.5

* Wed Dec 03 2014 lmenut <lmenut> 2:4.14.3-1.mga5
+ Revision: 800584
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 2:4.14.2-1.mga5
+ Revision: 787670
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 2:4.14.1-2.mga5
+ Revision: 748304
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 2:4.14.1-1.mga5
+ Revision: 734532
- Update to KDE SC 4.14.1

* Sat Sep 27 2014 tv <tv> 2:4.14.0-3.mga5
+ Revision: 726593
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 2:4.14.0-2.mga5
+ Revision: 681002
- Mageia 5 Mass Rebuild

* Mon Aug 25 2014 lmenut <lmenut> 2:4.14.0-1.mga5
+ Revision: 667469
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source
- Add BuildRequires accounts-qt-devel & libsignon-qt-devel

* Fri Aug 15 2014 lmenut <lmenut> 2:4.13.97-1.mga5
+ Revision: 662981
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC
  fix files list

* Sat Jul 26 2014 lmenut <lmenut> 2:4.13.95-1.mga5
+ Revision: 656659
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 2:4.13.90-1.mga5
+ Revision: 653845
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2
- remove obsolete BuildRequires

* Tue Jul 15 2014 lmenut <lmenut> 2:4.13.80-1.mga5
+ Revision: 652267
- add libkdexoauth2
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 2:4.13.2-1.mga5
+ Revision: 636719
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 2:4.13.1-1.mga5
+ Revision: 625486
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 2:4.13.0-1.mga5
+ Revision: 615559
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 2:4.12.97-1.mga5
+ Revision: 609379
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 2:4.12.95-1.mga5
+ Revision: 606820
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 2:4.12.90-1.mga5
+ Revision: 603327
- New version 4.12.80

* Sun Mar 09 2014 neoclust <neoclust> 2:4.12.80-1.mga5
+ Revision: 601473
- New version 4.12.80
- New version 4.12.3

* Fri Feb 14 2014 neoclust <neoclust> 2:4.12.2-1.mga5
+ Revision: 591090
- New version 4.12.2

* Wed Feb 12 2014 neoclust <neoclust> 2:4.11.5-3.mga5
+ Revision: 589772
- New version 4.11.5

* Sat Jan 25 2014 tmb <tmb> 2:4.11.4-3.mga4
+ Revision: 568211
- rebuild for libkolabxml downgrade

* Fri Jan 24 2014 tmb <tmb> 2:4.11.4-2.mga4
+ Revision: 568122
- rebuild for new libkolabxml

* Wed Dec 04 2013 lmenut <lmenut> 2:4.11.4-1.mga4
+ Revision: 554979
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 2:4.11.3-1.mga4
+ Revision: 551248
- Update tarball to KDE SC 4.11.3
- Build akonadi Facebook resource
  add buildrequires pkgconfig(LibKFbAPI)
  obsoletes akonadi-facebook

* Mon Oct 21 2013 umeabot <umeabot> 2:4.11.2-2.mga4
+ Revision: 539866
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 2:4.11.2-1.mga4
+ Revision: 490685
- Update tarball to KDE SC 4.11.2

* Mon Sep 09 2013 mikala <mikala> 2:4.11.1-1.mga4
+ Revision: 476766
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 2:4.11.0-1.mga4
+ Revision: 465133
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 2:4.10.97-1.mga4
+ Revision: 458893
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 2:4.10.95-1.mga4
+ Revision: 455283
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Mon Jul 01 2013 mikala <mikala> 2:4.10.90-1.mga4
+ Revision: 448844
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Fix files list
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Thu Jun 06 2013 fwang <fwang> 2:4.10.4-2.mga4
+ Revision: 438261
- rebuild for new libkgapi

* Sun Jun 02 2013 mikala <mikala> 2:4.10.4-1.mga4
+ Revision: 435221
- Update tarball to KDE SC 4.10.4

* Sun May 26 2013 mikala <mikala> 2:4.10.3-1.mga4
+ Revision: 428342
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 2:4.10.2-1.mga3
+ Revision: 407166
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 2:4.10.1-1.mga3
+ Revision: 401871
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 2:4.10.0-1.mga3
+ Revision: 394340
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 2:4.9.97-2.mga3
+ Revision: 356014
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 2:4.9.97-1.mga3
+ Revision: 339360
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 2:4.9.95-1.mga3
+ Revision: 334497
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Tue Dec 04 2012 mikala <mikala> 2:4.9.90-1.mga3
+ Revision: 326689
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 2:4.9.80-1.mga3
+ Revision: 320233
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 2:4.9.3-1.mga3
+ Revision: 316136
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 2:4.9.2-1.mga3
+ Revision: 301915
- Update tarball to KDE SC 4.9.2

* Sun Sep 09 2012 fwang <fwang> 2:4.9.1-2.mga3
+ Revision: 290905
- update file list
- build kolab resource

* Sat Sep 08 2012 mikala <mikala> 2:4.9.1-1.mga3
+ Revision: 289689
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 2:4.9.0-1.mga3
+ Revision: 277076
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Fri Jul 13 2012 neoclust <neoclust> 2:4.8.97-3.mga3
+ Revision: 270595
- Obsolete akonadi-google which have been merged in akonadi-kde

* Thu Jul 12 2012 fwang <fwang> 2:4.8.97-2.mga3
+ Revision: 270010
- br kgapi

* Thu Jul 12 2012 fwang <fwang> 2:4.8.97-1.mga3
+ Revision: 270005
- new version 4.8.97

* Sat Jun 30 2012 shlomif <shlomif> 2:4.8.95-1.mga3
+ Revision: 265611
- New version - 4.8.95

* Sat Jun 09 2012 fwang <fwang> 2:4.8.4-1.mga3
+ Revision: 258089
- update file list
- update file list
- new version 4.8.4

* Wed Apr 04 2012 fwang <fwang> 2:4.8.2-1.mga2
+ Revision: 228445
- new version 4.8.2

  + mikala <mikala>
    - New upstream tarball

* Wed Mar 07 2012 fwang <fwang> 2:4.8.1-1.mga2
+ Revision: 220842
- new version 4.8.1

* Mon Jan 23 2012 mikala <mikala> 2:4.8.0-1.mga2
+ Revision: 200262
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 2:4.7.97-1.mga2
+ Revision: 190904
- Update tarball to KDE SC 4.7.97

* Thu Dec 22 2011 mikala <mikala> 2:4.7.95-1.mga2
+ Revision: 185893
- Update tarball to KDE SC 4.7.95
- drop patch100 (merged upstream)

* Thu Dec 15 2011 mikala <mikala> 2:4.7.90-1.mga2
+ Revision: 182269
- Fix files list
- Update tarball to KDE SC 4.7.90
- use gold as linker
- add patch300 from fedora to disable nepomuk notification when nepomuk is disabled

* Sun Dec 04 2011 mikala <mikala> 2:4.7.4-1.mga2
+ Revision: 176410
- Update tarball to KDE SC 4.7.4

* Wed Nov 02 2011 mikala <mikala> 2:4.7.3-1.mga2
+ Revision: 161312
- Update tarball to KDE SC 4.7.3
- Use correct macro for dbus files

* Wed Oct 05 2011 mikala <mikala> 2:4.7.2-1.mga2
+ Revision: 151949
- Update tarball to KDE SC 4.7.2
- drop patch300

* Wed Sep 21 2011 mikala <mikala> 2:4.7.1-2.mga2
+ Revision: 146413
- Add patch300 from upstream (fix a bug which can cause mail loss with pop3)

* Wed Sep 07 2011 mikala <mikala> 2:4.7.1-1.mga2
+ Revision: 140641
- Update tarball to KDE SC 4.7.1
- Fix BuildRequires
- Fix requires in -devel package
- Update tarball to KDE SC 4.7.0
- use pkgconfig() for buildrequires
- remove %%defattr
- fix license

* Mon Jul 11 2011 mikala <mikala> 2:4.6.95-1.mga2
+ Revision: 122425
- Update tarball to KDE 4.6.95 (KDE SC 4.7 RC2)

* Wed Jun 29 2011 mikala <mikala> 2:4.6.90-1.mga2
+ Revision: 115949
- Update version requires for -devel package
- Update tarball to KDE SC 4.7 RC1 (4.6.90)
- Fix files list

* Wed Apr 27 2011 mikala <mikala> 2:4.4.11.1-0.mga1
+ Revision: 92053
- Update tarball to 4.4.11
- Drop patch merged
- Add some branchs patch:
  - Patch300 to have less warnings when building against a new kdepimlibs.
  - Patch301 which Implement readOnly() for Akonadi kresources (useful for readonly resources like akonadi-facebook).
- Add patch from 4.4 branch ( Backport KDialog -> KNotification change )

* Wed Feb 16 2011 mikala <mikala> 2:4.4.10-1.mga1
+ Revision: 52145
- Update to 4.4.10
- Update Summary and Descriptions for some subpackages

* Mon Jan 24 2011 ahmad <ahmad> 2:4.4.9-4.mga1
+ Revision: 35983
+ rebuild (emptylog)

* Fri Jan 21 2011 ahmad <ahmad> 2:4.4.9-3.mga1
+ Revision: 29704
+ rebuild (emptylog)

* Fri Jan 21 2011 dmorgan <dmorgan> 2:4.4.9-2.mga1
+ Revision: 29463
- imported package kdepim4-runtime


* Tue Dec 07 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.8-0.1mdv2010.1
+ Revision: 614260
- New version 4.4.8

* Wed Jun 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-3mdv2010.1
+ Revision: 546960
- Add missing patch
- Akonaditray requires mysqldump
  CCBUG: 59570
- Rebuild in release mode

* Thu May 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-1mdv2010.1
+ Revision: 542790
- Remove P301 : Merged upstream
- Update to version 4.4.3

* Wed Apr 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-3mdv2010.1
+ Revision: 540303
- Add a patch fixing disribution list

* Fri Apr 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-2mdv2010.1
+ Revision: 530762
- Enable back those patches

* Tue Mar 30 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-1mdv2010.1
+ Revision: 530076
- Disabled akonadi patches, will be fixed after beta1
- Silent akonadi start ( P200 P201 )
- Update to version 4.4.2

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-1mdv2010.1
+ Revision: 513423
- Update to version 4.4.1

* Tue Feb 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.0-1mdv2010.1
+ Revision: 502633
- Update to version 4.4.0

* Mon Feb 01 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.98-1mdv2010.1
+ Revision: 498959
- Update to version 4.3.98 aka "kde 4.4 RC3"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.95-1mdv2010.1
+ Revision: 496119
- Update to kde 4.4 Rc2

* Mon Jan 11 2010 Funda Wang <fwang@mandriva.org> 2:4.3.90-2mdv2010.1
+ Revision: 489627
- rebuild for missing packages

* Sun Jan 10 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.90-1mdv2010.1
+ Revision: 488234
- Update to kde 4.4 rc1
- Fix use of majors

* Mon Dec 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.85-2mdv2010.1
+ Revision: 480965
- Add patch to fix build
  Fix file list
- Update release because new bs failure
- Update to kde 4.4 beta2

* Fri Dec 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.80-1mdv2010.1
+ Revision: 473251
- Add shared-desktop-ontologies-devel as BuildRequire
- Update to kde 4.4 Beta1

* Sat Nov 28 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.77-1mdv2010.1
+ Revision: 470730
- Update to kde 4.3.77

* Tue Nov 17 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.75-1mdv2010.1
+ Revision: 466835
- Update to kde 4.3.75

* Thu Nov 12 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-2mdv2010.1
+ Revision: 465102
- Rebuild against new qt

* Sun Nov 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-1mdv2010.1
+ Revision: 462756
- Update to kde 4.3.73

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.2-1mdv2010.0
+ Revision: 454404
- New upstream release 4.3.2.

* Thu Sep 03 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-2mdv2010.0
+ Revision: 428850
- Move kdepim4-runtime naming to a proper akonadi-kde name
- Fix KDE bug 205742 ( Fail to read spaces in filename of addressbooks ) Thanks to mikala

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-1mdv2010.0
+ Revision: 423183
- New upstream release 4.3.1.

* Mon Aug 10 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.0-4mdv2010.0
+ Revision: 414271
- Fix BuildRequires
- Fix BuildRequires
- Add conflicts

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.0-3mdv2010.0
+ Revision: 409306
- New upstream release 4.3.0.

* Tue Jul 28 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.98-2mdv2010.0
+ Revision: 402519
- Add obsoletes to old library

* Fri Jul 24 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.98-1mdv2010.0
+ Revision: 399491
- Update for KDE 4.3 RC3
- imported package kdepim4-runtime

* Sat Jul 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.96-1mdv2010.0
+ Revision: 394819
- Fix file list
- Update to Rc2

* Sat Jun 27 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-3mdv2010.0
+ Revision: 389597
- Fix Requires

* Fri Jun 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-2mdv2010.0
+ Revision: 389418
- Add conflict

* Fri Jun 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-1mdv2010.0
+ Revision: 389367
- import kdepim4-runtime


